$(document).ready(function(){
    $(".mainTr").toggle(function(){
        $(this).removeClass("close").addClass("open");
        $(".cat"+$(this).attr("cid")).show();
    },function(){
        $(this).removeClass("open").addClass("close");
        $(".cat"+$(this).attr("cid")).hide();
    });
    
    $("a:contains('删除')").click(function(){
        return confirm('确定要删除该商品吗?')
    });
    
    var backgroundColor=$("tr").css("backgroundColor");
    $("tr").mouseover(function(){
        $(this).css("backgroundColor","#EDF6FF").css("font-weight","bold");
    }).mouseout(function(){
        $(this).css("backgroundColor",backgroundColor).css("font-weight","normal");
    });
    $("span:contains('删除')").css("color","gray");
//    $("tr").hover(function(){
//        $(this).css("backgroundColor","#EDF6FF").css("font-weight","bold");
//    },function(){
//        $(this).css("backgroundColor",backgroundColor).css("font-weight","normal");
//    });
});


